
QGIS Application - Feature request #4840

New feature: Being able to have more than one labeling feature for a single layer

2012-01-19 02:44 AM - MRick -

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 14677

Description

Actually to label a layer with multiple items you have to make a layer for each labels you want to display, it is missing a way in the labeling

feature to be a able to label multiple items on a single layer without having to make several ones.

It is more convenient and the Properties Label feature is not working totaly the same way with the same settings.

Related issues:

Duplicates QGIS Application - Feature request # 3843: Rule based labeling Closed

History

#1 - 2012-01-19 02:50 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #3843

#2 - 2012-06-21 11:52 PM - Paolo Cavallini

- Category set to Labelling
